@media (min-width:1281px){
    .stepHead p {
        padding: 0px 550px;
    }
    #steps .steps-wrapper{
        padding: 50px 150px 80px 150px;
    }  

    .aboutDetails {
        padding: 25px 105px 30px 90px;
    }
    .aboutDetails2 {
        text-align: left;
        padding: 80px 101px 30px 130px;
    }

    .aboutImg {
        padding: 30px 70px 0px 0px;
    }

	#Market {
		padding: 80px 0px 10px 0px;
	}
	.Market-head {
		padding: 10px 105px 10px 90px;
	}
	.Market-lists {
		padding: 60px 100px 30px 0px;
	}

    .block-images .block {
        padding: 40px;
    }
}


@media (min-width:1081px) and (max-width:1280px) {
    .aboutDetails {
        padding: 25px 105px 30px 90px;
    }
    .aboutDetails2 {
        text-align: left;
        padding: 80px 101px 30px 130px;
    }

    .aboutImg {
        padding: 30px 70px 0px 0px;
    }

	#Market {
		padding: 80px 0px 10px 0px;
	}
	.Market-head {
		padding: 10px 105px 10px 90px;
	}
	.Market-lists {
		padding: 60px 100px 30px 0px;
	}

    .block-images .block {
        padding: 40px;
    }


}

@media (min-width:951px) and (max-width:1080px) {
    .aboutDetails {
        padding: 20px 60px 30px 60px;
    }
    .aboutImg {
        padding: 30px 50px 0px 0px;
    }

    .aboutDetails2 {
        text-align: left;
        padding: 80px 60px 30px 60px;
    }

	#Market {
		padding: 80px 0px 10px 0px;
	}
	.Market-head {
		padding: 10px 60px 10px 60px;
	}
	.Market-lists {
		padding: 0px 60px 30px 0px;
	}

    .block-images{
        padding: 0px 15px 50px;
    }
    .block-images .block {
        padding: 25px;
    }

    .stepHead p {
        margin: 70px 0px 40px;
        padding: 0px 200px;
    }

    #steps .steps-wrapper {
        padding: 50px 80px 80px 70px;
    }
    .stepBox {
        padding: 30px 0px 20px;
    }
    .stepBox-inner {
        background: rgba(255,255,255,.8);
    }
    .stepBox-inner .index {
        position: absolute;
        left: -15px;
        top: 80px;
    }

    .video-wrapper {
        height: 350px;
    }
    .vidHead {
        padding: 60px 90px 30px 70px;
    }
    .vidHead2{
        padding: 60px 70px 30px 90px;
    }
    .vidHead .head-big {font-size: 45px;}
    .vids2 {
        position: relative;
        margin-bottom: 130px;
    }
    .contact {
        padding: 0px 150px;
    }

    .footer {
        padding: 30px 0px 20px;
    }
}

@media (min-width:768px) and (max-width:950px) {
	#about{
	    padding: 100px 0px 50px 0px;
	}   

    .aboutDetails {
        padding: 20px 20px 30px 30px;
    }
    .aboutDetails2 {
        padding: 20px 20px 30px 40px;
    }

	#Market {
		padding: 80px 0px 10px 0px;
	}
	.Market-head {
		padding: 10px 20px 10px 30px;
	}
	.Market-lists {
		padding: 0px 10px 30px 0px;
	}
    .aboutImg {
        padding: 30px 20px 0px 0px;
    }

    .block-images {
        padding: 0px 25px 50px;
    }
    .paragraph-bold {font-size: 18px;}

    .vidHead, .vidhead2 {
        padding:30px 35px 60px;
    }
    .video-wrapper {
        height: 300px;
    }

    #contact {
        padding: 25px 0px;
    }
    .contact {
        padding: 0px 55px;
    }  	

}

@media (min-width:601px) and (max-width:767px) {
	.mainmenu{
		display:none !important;
	}

	#about{
	    padding: 100px 0px 50px 0px;
	}   
	.aboutDetails {
		padding: 25px 30px 30px 30px;
	}

	.aboutDetails2 {
		text-align: left;
		padding: 15px 60px 30px 60px;
	}

	#Market {
		padding: 80px 0px 10px 0px;
	}
	.Market-head {
		padding: 10px 30px 10px 30px;
	}
	.Market-lists {
		padding: 0px 35px 30px 60px;
	}

    .aboutImg {
        padding: 30px 20px 0px 30px;
    }
	
    .block-images {
        padding: 0px 25px 50px;
    }
    .paragraph-bold {font-size: 18px;}

    .vidHead, .vidhead2 {
        padding:30px 35px 60px;
    }
    .video-wrapper {
        height: 300px;
    }

    #contact {
        padding: 25px 0px;
    }
    .contact {
        padding: 0px 55px;
    }  	

}

@media (min-width:501px) and (max-width:600px) {
	.mainmenu{
		display:none !important;
	}

	#about{
	    padding: 100px 0px 50px 0px;
	}   
	.aboutDetails {
		padding: 25px 30px 30px 30px;
	}

	.aboutDetails2 {
		text-align: left;
		padding: 15px 60px 30px 60px;
	}

	#Market {
		padding: 80px 10px 0px 0px;
	}

	.Market-head {
		padding: 10px 30px 10px 30px;
	}
	.Market-lists {
		padding: 0px 35px 30px 60px;
	}

    .aboutImg {
        padding: 30px 20px 0px 30px;
    }

    .block-images {
        padding: 0px 25px 50px;
    }
    .paragraph-bold {font-size: 18px;}

    .vidHead, .vidhead2 {
        padding:30px 35px 60px;
    }
    .video-wrapper {
        height: 300px;
    }

    #contact {
        padding: 25px 0px;
    }
    .contact {
        padding: 0px 55px;
    }  	
}

@media (min-width:0px) and (max-width: 500px) {
	.mainmenu{
		display:none !important;
	}

	#about{
	    padding: 100px 0px 50px 0px;
	}   
	.aboutDetails {
		padding: 25px 30px 30px 30px;
	}

	.aboutDetails2 {
		text-align: left;
		padding: 15px 60px 30px 60px;
	}

	#Market {
		padding: 80px 10px 0px 0px;
	}

	.Market-head {
		padding: 10px 30px 10px 30px;
	}
	.Market-lists {
		padding: 0px 35px 30px 60px;
	}

	.aboutImg {
		padding: 30px 20px 0px 30px;
	}
		
	.block-images {
		padding: 0px 25px 50px;
	}
	.paragraph-bold {font-size: 18px;}

	.vidHead, .vidhead2 {
		padding:30px 35px 60px;
	}
	.video-wrapper {
		height: 300px;
	}

	#contact {
		padding: 25px 0px;
	}
	.contact {
		padding: 0px 55px;
	}  	
}

